body {
  padding: 0; 
  margin: 4px 4px 18px 4px;
}

form {
  margin: 0; 
}

table, input, select {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 8pt;
}

.headtext1 {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12pt;
  font-weight: bold;
}
  
.headtext2 {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 10pt;
  font-weight: bold;
}

.normtext {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 8pt;
}

.normtext2 {
  font-family: MonoSpace;
  font-size: 8pt;
}

.btntext {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 7pt;
  height: 20px;
  width: 75px;
}

.btntext2 {
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 7pt;
  height: 20px; 
}

.tdtext1 {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 8pt;
  background-color: #678ebc;
  color: white;
  font-weight: bold; 
}

.tdtext2 {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 8pt;
  background-color: #dceefe;
  color: black;
  line-height: 20px; 
}

.trtext1 {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 8pt;
  background-color: #678ebc;
  color: white; 
}

.trtext2 {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 8pt;
  background-color: white;
  color: black; 
}

.trtext2h {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 8pt;
  background-color: white;
  color: black;
  cursor: hand;
}

.trtext3 {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 8pt;
  background-color: #fcf4cd;
  color: black;
}

.trtext4 {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 8pt;
  background-color: #eeeeee;
  color: black;
}

.trtext4h {
  font-family: Arial,Helvetica,sans-serif;
  font-size: 8pt;
  background-color: #eeeeee;
  color: black;
  cursor: hand; 
}

.tdtextFolder {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 8pt;
  border: 0;
  background-color: #dceefe;
  color: black;
  line-height: 20px;
  font-weight: bold; 
}

.RequiredField {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
    margin: 1px 3px 0 3px;
    color: red;
}

.rad_tdtext1 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
    background-color: #79CCD0;
    color: white;
    font-weight: bold;
}

.rad_tdtext2 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
    background-color: #EBEBEB;
    color: black;
    line-height: 20px;
}

.rad_trtext1 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
    background-color: #79CCD0;
    color: white;
}

.rad_trtext3 {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 8pt;
    background-color: #fcf4cd;
    color: black;
}